/* No comment provided by engineer. */
"%@ Registration" = "%@ registrering";

/* No comment provided by engineer. */
"%@'s %i day trial has expired.  You must purchase a license to continue using %@." = "%1$@'s %2$i day trial has expired.  You must purchase a license to continue using %3$@.";

/* No comment provided by engineer. */
"%i copies of %@" = "%1$i kopier av %2$@";

/* No comment provided by engineer. */
"1 copy of %@" = "1 kopi av %@";

/* No comment provided by engineer. */
"Check For Updates" = "Se etter oppdateringer";

/* No comment provided by engineer. */
"Error registering" = "Feil ved registrering";

/* No comment provided by engineer. */
"Homepage" = "Hjemmeside";

/* No comment provided by engineer. */
"Never" = "Aldri";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"Only %i days remaining." = "Kun %i dager igjen.";

/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Vennligst velg en plassering til å lagre din oversettelsespakke";

/* No comment provided by engineer. */
"Please contact support for assistance with this error." = "Please contact support for assistance with this error.";

/* No comment provided by engineer. */
"Register %@ now to lift the trial limitations." = "Register %@ nå for å fjerne prøvebegrensingene.";

/* No comment provided by engineer. */
"Registration" = "Registrering";

/* No comment provided by engineer. */
"Report a Problem" = "Rapporter et problem";

/* No comment provided by engineer. */
"Save" = "Lagre";

/* No comment provided by engineer. */
"Save Location" = "Lagre plassering";

/* No comment provided by engineer. */
"There was an error automatically registering %@.  Please try registering manually." = "Det skjedde en feil under automatisk registrering av %@.  Vennligst prøv å registrere manuelt.";

/* No comment provided by engineer. */
"Unable to open translation file with TextEdit." = "Unable to open translation file with TextEdit.";

/* No comment provided by engineer. */
"Unlimited" = "Ubegrenset";

/* No comment provided by engineer. */
"Updates" = "Oppdateringer";

/* must be the same as the value in the string '... visit our online store for more ...' in Store.xib */
"online store" = "nettbutikk";

